upgrade jessie - sources.lst

26/04/2015 - 20:40 von Anton Blau | Report spam
Hallo,

mein Upgrade zu jessie hat leider nicht ganz funktioniert. udev meckert.

Die folgenden Pakete haben unerfüllte Abhàngigkeiten:
consolekit : Beschàdigt: udev (< 204-1) aber 175-7.2 ist installiert
E: Unerfüllte Abhàngigkeiten. Versuchen Sie, -f zu benutzen.

Unter dselect wird mir nicht der aktuelle Kernel angezeigt.

dpkg -l | grep linux-image
ii linux-image-2.6.32-5-686 2.6.32-48squeeze6 i386 Linux
2.6.32 for modern PCs

Ich vermute, dass ich noch keine korrekte source.lst habe. Hier stehen
noch folgende Eintràge:

deb http://ftp.de.debian.org/debian/ stable main contrib non-free
deb-src http://ftp.de.debian.org/debian/ stable main contrib non-free
deb http://security.debian.org/ stable/updates main contrib non-free
deb-src http://security.debian.org/ stable/updates main contrib non-free
deb http://ftp.de.debian.org/debian stable-updates main contrib non-free
deb-src http://ftp.de.debian.org/debian stable-updates main contrib non-free

Aber nachdem jessie nun stable ist sollte es doch passen - oder?

Hat jemand einen Tipp für mich, wie ich hier weiterkomme?

Danke!


Tony


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/553D2EE0.3080604@gmx.de
 

Lesen sie die antworten

#1 Matthias Hoffmann
26/04/2015 - 21:10 | Warnen spam
Hallo Anton,

du redest von der /etc/apt/sources.list oder?

Falls ja wundert mich deine Auflistung etwas, ich bin mir nicht sicher, aber ich glaube da muss schon der Codename des Releases dabei stehen, oder?

https://wiki.debian.org/SourcesList...2Jessie.22

deb http://http.debian.net/debian jessie main deb-src http://http.debian.net/debian jessie main

deb http://http.debian.net/debian jessie-updates main deb-src http://http.debian.net/debian jessie-updates main

deb http://security.debian.org/ jessie/updates main deb-src http://security.debian.org/ jessie/updates main


Grüße
M.

Von: Anton Blau [mailto:]
Gesendet: Sonntag, 26. April 2015 20:31
An:
Betreff: upgrade jessie - sources.lst


Hallo,

mein Upgrade zu jessie hat leider nicht ganz funktioniert. udev meckert.

Die folgenden Pakete haben unerfüllte Abhàngigkeiten:
consolekit : Beschàdigt: udev (< 204-1) aber 175-7.2 ist installiert
E: Unerfüllte Abhàngigkeiten. Versuchen Sie, -f zu benutzen.

Unter dselect wird mir nicht der aktuelle Kernel angezeigt.

dpkg -l | grep linux-image
ii linux-image-2.6.32-5-686 2.6.32-48squeeze6 i386 Linux
2.6.32 for modern PCs

Ich vermute, dass ich noch keine korrekte source.lst habe. Hier stehen noch folgende Eintràge:

deb http://ftp.de.debian.org/debian/ stable main contrib non-free deb-src http://ftp.de.debian.org/debian/ stable main contrib non-free deb http://security.debian.org/ stable/updates main contrib non-free deb-src http://security.debian.org/ stable/updates main contrib non-free deb http://ftp.de.debian.org/debian stable-updates main contrib non-free deb-src http://ftp.de.debian.org/debian stable-updates main contrib non-free

Aber nachdem jessie nun stable ist sollte es doch passen - oder?

Hat jemand einen Tipp für mich, wie ich hier weiterkomme?

Danke!


Tony


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/002501d08052$f1212820$d3637860$@mail-hoffmann.de

Ähnliche fragen